# Uses of Class
it.tdlight.jni.TdApi.SecretChat

## Uses of TdApi.SecretChat in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SecretChat
Modifier and Type
Field
Description
`TdApi.SecretChat`
TdApi.UpdateSecretChat.`secretChat`
New data about the secret chat.
Constructors in it.tdlight.jni with parameters of type TdApi.SecretChat
Modifier
Constructor
Description
``
`UpdateSecretChat(TdApi.SecretChat secretChat)`
Some data of a secret chat has changed.